Bug 245394 - [RHEL5] Broken %changelog entry version: 6.6-21, should be 6.5-21
[RHEL5] Broken %changelog entry version: 6.6-21, should be 6.5-21
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gdb (Show other bugs)
5.0
All Linux
urgent Severity low
: ---
: ---
Assigned To: Jan Kratochvil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 16:09 EDT by Jan Kratochvil
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0554
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 13:07:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-06-22 16:13:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Jan Kratochvil 2007-06-22 16:22:38 EDT
Committed to CVS as:
* Fri Jun 22 2007 Jan Kratochvil <jan.kratochvil@redhat.com> - 6.5-22
- Cosmetic ChangeLog entry fix for gdb-6.5-21.el5 below.
Comment 7 errata-xmlrpc 2007-11-07 13:07:59 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0554.html

Note You need to log in before you can comment on or make changes to this bug.